[Unit]
Description=IPMI Driver
After=network.target

[Service]
Type=oneshot
RemainAfterExit=yes
ExecStart=/usr/libexec/openipmi-helper start
ExecStop=/usr/libexec/openipmi-helper stop
TimeoutSec=90s

[Install]
WantedBy=multi-user.target
